#galeria {
margin-left: 10px;
text-align: center;
}

#imgMostrar {
border: 2px ;
height: 350px;
 display: block;
  margin: 0 auto;
  max-width: 100%;
  width: 50%;
}

#imgMostrar2 {
border: 2px ;

height: 350px;
 display: block;
  margin: 0 auto;
  max-width: 100%;
  width: 50%;
}

#galeria_miniaturas{
	display: table;
    margin: 0 auto;
}

.miniatura {
width:  100px;
height:  100px;
padding: 5px;
margin: 5px 2px;
text-align: center;
}
